Subject: Ticket Assigned - Delivery
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 05:50:05 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have been waiting for my delivery since over a week now and the delivery guy is not delivering it on purpose and asking me come to the Parking to pick the package. He marks it not able to deliver every day. I need a refund and will not be purchasing from lifestyle ever again. You have a lost a retuning customer today. Just because of your delivery guy. Pathetic experience. Not professional. Why shall I go to the parking to pick my stuff? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2090592